Subject: Re: Salary deduction related
From: Ashish Dabral <[email-masked]>
To: Shubham Saxena <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Thu, 26 Dec 2019 01:53:18 -0700 (MST)

You can take it from HR 

Regards, 
Ashish Dabral 

From: "Shubham Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Thursday, December 26, 2019 1:27:41 PM 
Subject: Fwd: Salary deduction related 

Hi Ashish, 

Waiting for some conclusive remarks on this mail trail. 

Note- I am also requesting for last 3 month's salary slip so I can give it for loan transfer purpose so kindly arrange for the same. 

Kind regards 
Shubham 

From: "Shubham Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Friday, 20 December, 2019 11:13:19 
Subject: Fwd: Salary deduction related 

Hi Ashish, 

As asked by you i have provided proof also. Can i expect some reply now? 

Kind regards 
Shubham 

From: "Shubham Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Thursday, 12 December, 2019 14:11:26 
Subject: Re: Salary deduction related 

Hi Ashish, 

As discussed yesterday, please find the screenshot of my email that I sent on my email id to to keep the record of my work on 27th Oct. 

You can see that email was sent on 20:07 PM when I was doing the shift of 11:00 AM to 8:00 PM. 

Hope this will work as the evidence. 

Kind regards 
Shubham 

From: "Shubham Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Saturday, 30 November, 2019 23:09:28 
Subject: Salary deduction related 

Hi Ashish, 

I request you to kindly release the deducted part of last month's salary along with November month's salary. 

Kind regards 
Shubham 

From: "Ashish Dabral" <[email-masked]> 
To: "Shubham Saxena" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 15 November, 2019 14:16:55 
Subject: Re: Salary deduction related 

Hi Shubham, 

Will check and update you. 

Regards, 
Ashish Dabral 

From: "Shubham Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, November 15, 2019 5:48:19 AM 
Subject: Re: Salary deduction related 

Hi Ashish, 

Looking to hear from you. 

Kind regards 
Shubham 

From: "Shubham Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, 12 November, 2019 23:00:24 
Subject: Re: Salary deduction related 

Hi Ashish, 

I would like to bring this to your kind notice that I have not taken event a single half day or short leave. This could be due to system error that my login is showing short. 

Secondly, there is deduction of almost one day salary against the so called short leave of 2 hours. Deduction for the mistake's that I have not committed is really painful and demotivating. 

I request you to kindly look into the matter again and please release my deducted part. 

Kind regards 
Shubham 

From: "Ashish Dabral" <[email-masked]> 
To: "Shubham Saxena" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, 11 November, 2019 12:46:36 
Subject: Re: Salary deduction related 

Hi Shubham, 

As per your attendance you left early at 18:05 on 27th Oct. 

Regards, 
Ashish Dabral 

From: "Shubham Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, November 9, 2019 11:17:08 PM 
Subject: Re: Salary deduction related 

Hi Ashish, 

23.5 working day means? I have not taken any half day or full day leave. I took leaves according to the roaster than why this difference is showing? 

I took 7 leaves as i remember and that is too as per the roaster. Yes, i had applied for 1 urgent leave but did not taken and informed to the Sankarshan that I will be attending office. 

Hence, please specify when i have taken these Half/Full day leave? 

Kind regards 
Shubham 

From: "Ashish Dabral" <[email-masked]> 
To: "Shubham Saxena" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, 9 November, 2019 20:54:15 
Subject: Re: Salary deduction related 

Hi Shubham, 

PFB the salary breakdown: 

Working days - 23.5 
Payable days - 30 
OT Hrs - 3 

Salary: - 28000/31*30 = 27096 
OT Amount - (28000/31/8)*8 = 339 

Final Amount - 27096+339 = 27435 

Please let me know if any question. 

Regards, 
Ashish Dabral 

From: "Shubham Saxena" <[email-masked]> 
To: "accountant" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, November 9, 2019 7:17:58 AM 
Subject: Salary deduction related 

Hi Ashish, 

Can you please provide my salary break up as I have not taken any Extra/ un-scheduled or emergency leave but still I did not get my complete salary? As i remember late comings were also in control and there was OT of 3 hours 

Last time also amount was deducted without any explanation. 

Kind regards 
Shubham